h1, h2, h3, h4, h5, h6 {
    color: #1f2b3a;
}

.pb-40px {
    padding-bottom: 40px !important;
}
.project-page-one.pb-40px {
    padding-bottom: 40px !important;
}
.breadcrumb-area .inner-content {
    padding: 60px 0 60px;
}

.breadcrumb-area .title h2 {
    color: #363636;
}

.breadcrumb-area-bg::before {
    background: #0003;
}

.img-holder.bg-cover {
    width: 370px;
    height: 300px;
    background-size: cover !important;
    background-position: center !important;
}

.single-project-item .img-holder .static-content {
    background: #1c1c27d9 !important;
    padding-top:10px !important;
}

.single-project-item .img-holder .static-content p {
    color: #95c41f !important;
}
.single-project-item .img-holder .static-content {
    padding-bottom: 20px;
}

.single-project-item.style2 .overlay-content h3 span {
    color: #ffffffe5 !important;
}
.single-project-item .img-holder .static-content h3 span {
    color: #ffffffe5 !important;
}
.single-contact-info-box .text-holder p {
    font-size: 14px;
}

.single-contact-info-box .text-holder span {
    font-size: 14px;
}

.project-page-one {
    padding: 80px 0px 120px !important;
}
/* SLIDE LOGO PARTNER CAROUSEL */
.partner-box .owl-item img{
    width: 180px;
}
.partner-area--style2 .partner-box li {
    border-left: 0;
}

/* PAGE SHOW */
.page-show h2 {
    margin-bottom: 1rem;
    font-size: 24px;
}

.page-show .bottom-title {
    position: relative;
    display: block;
    line-height: 0;
    margin-top: -6px;
    margin-bottom: 12px;
    padding-bottom: 14px;
}
.page-show h2.bottom-line {
    margin-bottom: 0;
    font-weight:500;
}
.page-show h2.bottom-line::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 2px;
    background: var(--thm-base);
}

.page-show p {
    font-size: 16px;
}
.tm-list > li {
    list-style: none;
}

.tm-list > li::before {
    content: "•";
    color: #88aa00;
    display: inline-block;
    width: 1em;
    text-transform: none;
}

.sec-title .sub-title.navyblue h6 {
    position: relative;
    display: flex;
    align-items: center;
    color: #232331;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    font-family: var(--thm-font-2);
}
.sec-title .sub-title.navyblue .border-left {
    background: #232331;
}
.sec-title .sub-title.navyblue .border-right {
    background: #232331;
}

.pattern-bg-2 {
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #95c41f00;
    background-repeat: repeat;
    z-index: -1;
}

.single-footer-widget .our-company-info {
    position: relative;
    display: block;
    max-width: unset;
    width: 100%;
    color: #b0b0bd;
}

.footer-widget-links ul li {
    position: relative;
    display: block;
    line-height: 20px;
    margin-bottom: 10px;
}
.footer-widget-links ul li::before {
    content: "•";
    color: #88aa00;
    display: inline-block;
    width: 1em;
    text-transform: none;
}

.footer {
    padding-top: 60px;
    padding-bottom: 80px;
}

body {
    background: url(/upload/other/bg4.webp) repeat-y center;
}
.boxed_wrapper,
.project-page-one, .about-style1-area,
.project-style1-area {
    background: transparent !important;
    background-color: transparent !important;
}

